[Process]
one=explorer.exe
two=Restorator.exe
three=VistaStyleBuilder.exe
four=notepad.exe
five=cmd.exe
six=calc.exe
seven=uTorrent.exe
eight=taskmgr.exe
nine=IncMail.exe
ten=flashget.exe
eleven=Windows 7 Start Orb Changer.exe
twelve=RocketDock.exe
thirteen=
fourteen=HaoZip.exe
fifteen=KuGoo.exe
sixteen=
seventeen=
eighteen=
nineteen=
twenty=
